<!DOCTYPE html>
<html lang="vi">
    <head>
        <meta charset="UTF-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=0, shrink-to-fit=no" />
        <meta name="format-detection" content="telephone=no" />

        <title>Tin tức</title>
        <link rel="stylesheet" href="assets/fonts/fonts.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/lib/fancybox/dist/jquery.fancybox.min.css" type="text/css" media="all" />
        <link rel="stylesheet" href="assets/css/article.css" type="text/css" media="all" />
        <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
        <script src="assets/lib/fancybox/dist/jquery.fancybox.min.js"></script>
    </head>
    <body>
        <div class="container">
            <h1 class="title">Đề xuất giao bảo vệ tổ dân phố tham chữa cháy</h1>
            <div class="article-thumb"><img src="assets/images/demo/demo.jpg" alt="" loading="lazy" /></div>
            <div class="article-content">
                <p>Ngoài cảnh sát cứu hỏa chuyên nghiệp, Bộ Công an đề xuất bổ sung nhiệm vụ tham gia chữa cháy cho bảo vệ tổ dân phố.</p>
                <p>Ngày 14/12, lãnh đạo Cục Cảnh sát phòng cháy chữa cháy (PCCC), cứu nạn cứu hộ (Bộ Công an) cho biết, dự thảo Nghị quyết thí điểm giao một số nhiệm vụ PCCC và cứu nạn, cứu hộ cho bảo vệ tổ dân phố đang lấy ý kiến các bộ ngành, địa phương.</p>
                <p>Theo đó, ngoài nhiệm vụ hiện nay, Bảo vệ tổ dân phố sẽ đảm nhiệm thêm công việc nêu trên khi có chỉ đạo của UBND phường, thị trấn và công an trên địa bàn. Lực lượng này sẽ được trang bị phương tiện; huấn luyện, bồi dưỡng nghiệp vụ PCCC và cứu nạn, cứu hộ.</p>
                <p>Bộ Công an đề xuất thí điểm nội dung trên ở các phường, thị trấn ở 17 tỉnh, thành, gồm: Hà Nội, TP HCM, Đà Nẵng, Hải Phòng, Cần Thơ, Bắc Ninh, Quảng Ninh, Thanh Hóa, Nghệ An, Thừa Thiên Huế, Khánh Hòa, Bình Định, Bà Rịa - Vũng Tàu, Đắk Lắk, Lâm Đồng, Bình Dương, Đồng Nai.</p>
                <p>Hiện cả nước có trên 72.400 bảo vệ dân phố. Dự kiến khi thí điểm, mỗi thành viên tổ bảo vệ dân phố được phụ cấp khoảng 1.490.000 đồng mỗi tháng (hiện nay là 800.000 đồng mỗi tháng). Do vậy, ngân sách các tỉnh, thành trên toàn quốc sẽ phải chi trả khoảng 100 tỷ đồng mỗi tháng, 1.200 tỷ đồng mỗi năm.</p>
                <p><b>Đại tá Nguyễn Minh Khương - Phó cục trưởng Cảnh sát PCCC</b>, cứu nạn cứu hộ, cho hay theo quy định hiện hành, dân phòng là một trong những lực lượng đóng vai trò nòng cốt trong PCCC và cứu nạn, cứu hộ tại địa bàn. Tuy nhiên, do mô hình tổ chức, chế độ chính sách, đầu tư kinh phí hoạt động, phương tiện còn nhiều hạn chế nên lực lượng này không phát huy được vai trò, hiệu quả theo phương châm "bốn tại chỗ".</p>
                <p><img src="assets/images/demo/demo.jpg" alt="" loading="lazy" /></p>
                <p>"Từ thực tế trên, Bộ Công an đề xuất thí điểm bổ sung chức năng, nhiệm vụ về PCCC, cứu hộ, cứu nạn cho bảo vệ tổ dân phố, để khi xảy ra sự cố sẽ có thêm lực lượng phản ứng tại chỗ và hỗ trợ cho dân phòng.</p>
                <p>"Bảo vệ tổ dân phố sẽ tham gia cứu người gặp nạn và khống chế ngọn lửa ban đầu, nhằm giảm thiệt hại trước khi lực lương chữa cháy chuyên nghiệp đến", Đại tá Khương nói.</p>
                <p>Theo lãnh đạo Công an phường Đại Kim (quận Hoàng Mai), Điện Biên (quận Ba Đình, TP Hà Nội), lâu nay nhiệm vụ chính của Tổ bảo vệ dân phố là phối hợp với công an phường, dân phòng đảm bảo an ninh trật tự trên địa bàn. Ngoài ra, Tổ bảo vệ dân phố được trang bị đơn giản với bình cứu hoả loại nhỏ và chăn cứu hoả, tuy nhiên "do không chuyên sâu và chưa có quy định chính thức nên việc tham gia cứu hỏa của họ còn hạn chế".</p>
                <p>Bà Trương Thị Thi - Bí thư chi Bộ, Tổ trưởng dân phố số 2, phường Đại Kim - Định Công 1 (quận Hoàng Mai, TP Hà Nội), bày tỏ đồng tình với đề xuất của Bộ Công an.</p>
                <p>Theo bà Thi, hiện nay tổ dân phố số 2 với 600 hộ dân, hàng nghìn nhân khẩu, 3 toà chung cư và hàng trăm nhà dân "chỉ có 3 bảo vệ tổ dân phố, trong nhiều năm qua được trang bị vài bình cứu hoả mini, đến nay hầu hết đã cũ".</p>
                <p>"Tôi từng nhiều năm tham gia bảo vệ dân phố nên tin tưởng rằng nếu quy định nêu trên được ban hành, sẽ là cơ sở để trang bị phương tiện PCCC cho bảo vệ dân phố, họ cũng được tập huấn để khi có sự cố xảy ra sẽ chủ động và phản ứng chuyên nghiệp hơn", bà Thi nói.</p>
                <p>Nếu được Chính phủ thông qua, nghị quyết thí điểm giao một số nhiệm vụ PCCC và cứu nạn, cứu hộ cho bảo vệ tổ dân phố sẽ có hiệu lực từ đầu năm 2021.</p>
            </div>
        </div>
    </body>
</html>